@font-face
{
   font-family: "sansp";
   src: url("../fonts/SourceSansPro.ttf");
   /*src: url("fonts/sourcesansprot.eot") format("embedded-opentype");
        src: url("fonts/sourcesansprot.woff") format("woff");
        url("../../fonts/sourcesansprot.ttf") format("truetype"),*/
	/*	src: url("SourceSansPro-Regular.eot") format("embedded-opentype")*/
}
.ac-container{
	width: 570px;
	margin: 10px 10px 10px 10px;
	text-align: left; 
	position:absolute;
	top:320px; left:20px;
}
.ac-container label{
	font-family:  sansp;
	padding: 5px 10px;
	position: relative;
	z-index: 20;
	display: block;
	height: 10px;
	cursor: pointer;
	color: white; 
	/*text-shadow: 1px 1px 1px rgba(255,255,255,0.8);*/
	line-height: 10px;
	font-size: 15px; 
	background: #e31b23;
	background: -moz-#e31b23;
	background: -webkit-#e31b23;
	background: -webkit-#e31b23;
	background: -o-#e31b23;
	background: -ms-#e31b23;
	/*box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);*/
}
.ac-container label:hover{
	background:#a10000;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #e31b23;
	color: white;
	/*text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);*/
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 0px;
	background: transparent url(../images/arrow_down.png) no-repeat center center;	
}
.ac-container input:checked + label:hover:after{
	background-image: url(../images/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-family:  sansp;
	color: black;
	line-height: 19px;
	font-size: 16px;
	padding: 13px;
	position:relative; left:5px; margin-top:0px;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small{
	height: 330px; width:570px;
}
.ac-container input:checked ~ article.ac-medium{
	height: 200px; width:570px;
}
.ac-container input:checked ~ article.ac-large{
	height: 200px; width:570px;
}